/* Error: Undefined variable.
 *   ,
 * 2 |   background: rgba($primary, 0.2) !important;
 *   |                    ^^^^^^^^
 *   '
 *   backgrounds.scss 2:20  root stylesheet */

body::before {
  font-family: "Source Code Pro", "SF Mono", Monaco, Inconsolata, "Fira Mono",
      "Droid Sans Mono", monospace, monospace;
  white-space: pre;
  display: block;
  padding: 1em;
  margin-bottom: 1em;
  border-bottom: 2px solid black;
  content: "Error: Undefined variable.\a   \2577 \a 2 \2502    background: rgba($primary, 0.2) !important;\a   \2502                     ^^^^^^^^\a   \2575 \a   backgrounds.scss 2:20  root stylesheet";
}
